<!DOCTYPE html>
<!-- This file is generated by troggle using the form documented at /handbook/survey/caveentry.html -->
<!-- ALTERNATIVELY you can download an example template from expoweb/templates/cave_data.html -->
<!-- Only put one cave in this file -->
<!-- If you edit this 162x-nnn.html file by hand, and manually upload it to the server using git,
make sure you update the database by doing a full data import. If you edit it using the online form
though, you do not need to do a data import as it happens automatically -->
<html lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
</head>
<body>
<b>This file is generated by troggle</b> using the form documented at
the form documented at 
<a href="/handbook/survey/caveentry.html">handbook/survey/caveentry.html</a>
<br>

<cave>
<non_public>{{ cave.non_public }}</non_public>
<unexplored>{{ cave.unexplored }}</unexplored>

<official_name>{{ cave.official_name|default_if_none:""|safe }}</official_name>
<area>{{cave.areacode |safe }}</area>
<kataster_code>{{ cave.kataster_code|default_if_none:"-"|safe }}</kataster_code>
<kataster_number>{{ cave.kataster_number|default_if_none:""|safe }}</kataster_number> 
<unofficial_number>{{ cave.unofficial_number|default_if_none:""|safe }}</unofficial_number>
{% for ce in cave.entrances.all %}
<entrance>
  <entranceslug>{{ ce.entrance.slug|default_if_none:""|safe }}</entranceslug>
  <letter>{{ ce.entranceletter|default_if_none:""|safe }}</letter>
</entrance>
{% endfor %}
<explorers>{{ cave.explorers|default_if_none:""|safe }}</explorers>
<survex_file>{{ cave.survex_file|default_if_none:"caves-1623/000/000.svx"|safe }}</survex_file>
<underground_description>{{ cave.underground_description|default_if_none:""|safe }}</underground_description>
<equipment>{{ cave.equipment|default_if_none:""|safe }}</equipment>
<references>{{ cave.references|default_if_none:""|safe }}</references>
<survey>{{ cave.survey|default_if_none:""|safe }}</survey>
<notes>{{ cave.notes|default_if_none:""|safe }}</notes>
<length>{{ cave.length|default_if_none:""|safe }}</length>
<depth>{{ cave.depth|default_if_none:""|safe }}</depth>
<extent>{{cave.extent|default_if_none:""|safe }}</extent>

<description_file>{{ cave.description_file|default_if_none:""|safe }}</description_file>
</cave>
</body>
</html>
